Bug 846284 - "Pools" tab not displayed when the view is limited to a specific DC in tree
"Pools" tab not displayed when the view is limited to a specific DC in tree
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Michal Skrivanek
movciari
virt
: Reopened
: 953446 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 06:47 EDT by David Jaša
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: is1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 02:25:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 14073 None None None Never

  None (edit)
Description David Jaša 2012-08-07 06:47:30 EDT
Description of problem:
"Pools" tab not displayed when the view is limited to a specific DC

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.1.0-10.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1. in a tree view, select some Data Center
2.
3.
  
Actual results:
Pools tab is gone

Expected results:
Pools tab should be still available, esp. if the DC already contains a pool.

Additional info:
Comment 1 Itamar Heim 2013-02-25 02:25:29 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 6 Libor Spevak 2013-04-19 07:50:24 EDT
oVirt query language had to be extended in new syntax:

Pools: cluster = XXXX
Pools: datacenter = XXXX
Comment 7 Itamar Heim 2013-04-19 17:18:39 EDT
*** Bug 953446 has been marked as a duplicate of this bug. ***
Comment 8 Libor Spevak 2013-04-23 07:51:49 EDT
Merged u/s: bb3a4168d0a48fac95e7856577f474faa5e27d75
Comment 10 Itamar Heim 2014-01-21 17:31:32 EST
Closing - RHEV 3.3 Released
Comment 11 Itamar Heim 2014-01-21 17:31:32 EST
Closing - RHEV 3.3 Released
Comment 12 Itamar Heim 2014-01-21 17:34:12 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.